## pyequihash 0.2

=== debian/changelog ===
pyequihash (0.2-3) unstable; urgency=medium

  [ Stefan Marsiske ]
  * Added libequihash0 as a dependency

  [ Joost van Baal-Ilić ]
  * Fix and modernize d/control:
    - fix Vcs-*: s/modules/packages/.
    - modernize Uploaders:
      s/python-modules-team@lists.alioth.../team+python@tracker.../.
    Thanks Boyuan Yang <byang@d.o> (Closes: #1041816)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 26 Jul 2023 16:25:11 +0200

pyequihash (0.2-2) unstable; urgency=medium

  * Reupload as source only to get it into testing

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 05 Feb 2023 09:20:51 +0100

pyequihash (0.2-1) unstable; urgency=low

  * Initial release (closes: #1029431).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 22 Jan 2023 09:48:47 +0000
