=== debian/control ===
Source: pyequihash
Section: python
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>, 
               Stefan Marsiske <jdx5yg90@ctrlc.hu>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-setuptools,
               libequihash0
Standards-Version: 4.2.0
Homepage: https://github.com/stef/equihash/python
Vcs-Git: https://salsa.debian.org/python-team/packages/pyequihash.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyequihash

Package: python3-pyequihash
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libequihash0
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: python bindings for libequihash: memory-hard Proof-of-Work
 Equihash implements the algorith as described in "Equihash: Asymmetric
 Proof-of-Work Based on the Generalized Birthday Problem" by Alex Biryukov and
 Dmitry Khovratovich, 2016, DOI:10.14722/ndss.2016.23108.  This code, by Stefan
 Marsiske, is a fork of an ealier implementation by Khovratovich at
 https://github.com/khovratovich/equihash/ ; it provides a library, a C API and
 Python bindings.  The cryptographic password storage SPHINX (pwdsphinx and
 libsphinx) depend upon equihash.
 .
 This package offers a Python wrapper for the C library and comes with functions
 equihash.solve(n, k, seed) and equihash.verify (n,k,seed,sol).
