=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyequihash

%:
	dh $@ --with python3 --buildsystem=pybuild
